<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>image</key>
	<string>Immagine</string>
	<key>multiple</key>
	<string>Multiplo</string>
	<key>none</key>
	<string>Nessuno</string>
	<key>oval</key>
	<string>Ovale</string>
	<key>rect</key>
	<string>Rettangolo</string>
</dict>
</plist>
